Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jun 2022 13:34:27 +0000

Hi Shehanah Khalid,  The customer has responded to the ticket.  Delivery  Ticket comment <div style="direction: ltr">Dear MAX</div>
<div style="direction: ltr">Unfortunately as of today I didn’t receive my order despite I receive WhatsApp from the same phone number yesterday requesting my location which idid</div>
<div style="direction: ltr">But  today when  I visited  the site to track my order I found that undelivered request address change </div>
<div style="direction: ltr">Please help me </div>
<div style="direction: ltr">Below the carry phone number +966 55 465 5219</div>
<div style="direction: ltr">Please note below the WhatsApp chat </div>
<div style="direction: ltr">
<div style="direction: ltr"><br></div>
<div style="direction: ltr">[05/06/2022, 2:07:12 PM] س ع و د: Dear Lenda Attyya, We are unable to find your address. Please call back or share your location on WhatsApp so that we can deliver your order. Team Landmark </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">عزيزنا/عزيزتنا Lenda Attyya، لم نتمكن من العثور على عنوانك. يرجى الاتصال بنا أو مشاركة عنوانك عبر الواتس أب حتى نتمكن من إيصال طلبك. فريق لاندمارك</div>
<br class="Apple-interchange-newline"><div style="direction: ltr">[05/06/2022, 2:07:51 PM] Linda: ‎Location: <a href="https://maps.google.com/?q=21.417524,39.362438" rel="noreferrer">https://maps.google.com/?q=21.417524,39.362438</a></div>
<br class="Apple-interchange-newline"><div style="direction: ltr">[05/06/2022, 2:08:00 PM] Linda: MC1 building 22</div>
<br class="Apple-interchange-newline"><div style="direction: ltr">[05/06/2022, 3:49:11 PM] Linda: Are you coming?</div>
<br class="Apple-interchange-newline"><div style="direction: ltr">[05/06/2022, 3:49:12 PM] س ع و د: Thank you for your message. We're unavailable right now, but will respond as soon as possible.</div>
<br class="Apple-interchange-newline"><div style="direction: ltr">[05/06/2022, 3:49:40 PM] Linda: Okay</div>
<br class="Apple-interchange-newline"><div style="direction: ltr">[06/06/2022, 7:21:57 AM] Linda: ‎Location: <a href="https://maps.google.com/?q=21.417532,39.362476" rel="noreferrer">https://maps.google.com/?q=21.417532,39.362476</a></div>
<br class="Apple-interchange-newline"><div style="direction: ltr">[06/06/2022, 9:35:09 AM] Linda: متى توصل شحنتي ؟</div>
<br class="Apple-interchange-newline"><div style="direction: ltr">[06/06/2022, 1:52:56 PM] س ع و د: Dear Lenda Attyya, We are unable to find your address. Please call back or share your location on WhatsApp so that we can deliver your order. Team Landmark </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">عزيزنا/عزيزتنا Lenda Attyya، لم نتمكن من العثور على عنوانك. يرجى الاتصال بنا أو مشاركة عنوانك عبر الواتس أب حتى نتمكن من إيصال طلبك. فريق لاندمارك</div>
<br class="Apple-interchange-newline"><div style="direction: ltr">[06/06/2022, 1:53:28 PM] Linda: ‎Location: <a href="https://maps.google.com/?q=21.417536,39.362450" rel="noreferrer">https://maps.google.com/?q=21.417536,39.362450</a></div>
<br class="Apple-interchange-newline"><div style="direction: ltr">[06/06/2022, 1:53:49 PM] Linda: MC1 building 22</div>
<br class="Apple-interchange-newline"><div style="direction: ltr">[06/06/2022, 1:54:03 PM] Linda: المدينة الطبية رقم ١</div>
<br class="Apple-interchange-newline"><div style="direction: ltr">[06/06/2022, 1:54:08 PM] Linda: عماره ٢٢</div>
<br class="Apple-interchange-newline"><div style="direction: ltr">[06/06/2022, 1:55:55 PM] Linda: انا بحاول الاتصال</div>
<br class="Apple-interchange-newline"><div style="direction: ltr">[06/06/2022, 1:56:36 PM] Linda: لكن الخط يفصل ع طول</div>
<br class="Apple-interchange-newline"><div style="direction: ltr">[06/06/2022, 4:05:42 PM] Linda: Any update</div>
<br class="Apple-interchange-newline"><div style="direction: ltr">[06/06/2022, 4:05:52 PM] Linda: What that</div>
<br class="Apple-interchange-newline"><div style="direction: ltr">[06/06/2022, 4:07:30 PM] Linda: Every day you ask me to share my location then what ?</div>
<br class="Apple-interchange-newline"><div style="direction: ltr">[06/06/2022, 4:07:59 PM] Linda: When you are going to delivery my order?</div>
<div><br></div>
</div>
<br><div dir="ltr">Thanks and regards<div>Linda </div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 6 Jun 2022, at 10:02 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div>
<div dir="ltr">Hi linda , </div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">Please note that the order ( 6147400367) has been placed successfully, and it will arrive in 3-6 business days. If you do not receive your order within the specified time, please contact us again.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days. <br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">You can also track the order on  ( <a href="https://bit.ly/39a6n1o" rel="noreferrer">https://bit.ly/39a6n1o</a>) through the tracking number (FP0604220002507).</div>
<div><br></div>
<div>Thank you for your cooperation and shopping with us.</div>
<div><br></div>
<div>Do not hesitate to contact us if you have any other inquiries.</div>
<div><br></div>
<div>Your Friends</div>
<div>The Support Team</div>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4456740